DISPONIBLE IMMÉDIATEMENT

Le paramètre de version minimale de TLS est désormais disponible pour Azure SQL Database et Azure Synapse Analytics

Date de publication : 26 mai, 2020

Appliquez une version minimale de TLS au niveau du serveur qui s’applique aux espaces de travail Azure SQL Database et Azure Synapse Analytics hébergés sur le serveur à l’aide du nouveau paramètre de version de TLS.

Les versions 1.0, 1.1 et 1.2 de TLS sont actuellement prises en charge. La définition d’une version minimale de TLS garantit que les versions de TLS ultérieures plus récentes seront prises en charge. Nous vous recommandons de définir la version minimale de TLS sur 1.2, après le test pour confirmer que vos applications la prennent en charge, car elle comprend des correctifs pour les vulnérabilités détectées dans les versions précédentes. Il s’agit également de la version de TLS la plus élevée prise en charge dans Azure SQL Database.

Si vous avez des applications qui reposent sur des versions antérieures de TLS, nous vous recommandons de définir la version minimale de TLS conformément aux exigences de vos applications. Si vos applications doivent se connecter de façon non chiffrée, nous vous recommandons de ne pas définir de version TLS minimale.

En savoir plus sur les versions minimales de TLS.

En savoir plus sur TLS 1.2.

  • Features
  • Security